path: /build/build/macaroni-funtoo-race6-pkglist-0.20260217.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/
    && qlist -ICSv > /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race6
    > /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:4c5b40c3cbbb7841cff7f37fb87e7495ea9b6027edf3ca36b3995973985ac88e
  package:
    name: macaroni-funtoo-race6
    version: "0.20260217"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race6
      version: '>=0'
      category: seed
    buildtimestamp: 2026-02-17 17:12:27.916716038 +0000 UTC m=+19.033256972
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race6
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0e1566644a8c5e6cb7670b092148d3de34d98a54e75d173423bdd0d62203e68f
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race6/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race6/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race6
  version: "0.20260217"
  category: pkglist
